libgdamm 4.99.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Gnome::Gda::BlobOp Member List

This is the complete list of members for Gnome::Gda::BlobOp, including all inherited members.

BlobOp() | Gnome::Gda::BlobOp | protected
create() | Gnome::Gda::BlobOp | static
get_length() const | Gnome::Gda::BlobOp |
get_type() | Gnome::Gda::BlobOp | static
gobj() | Gnome::Gda::BlobOp | inline
gobj() const | Gnome::Gda::BlobOp | inline
gobj_copy() | Gnome::Gda::BlobOp |
read(Blob& blob, long offset, long size) | Gnome::Gda::BlobOp |
read_all(Blob& blob) | Gnome::Gda::BlobOp |
wrap(GdaBlobOp* object, bool take_copy=false) | Gnome::Gda::BlobOp | related
write(Blob& blob, long offset) | Gnome::Gda::BlobOp |
write_all(Blob& blob) | Gnome::Gda::BlobOp |
~BlobOp() | Gnome::Gda::BlobOp | virtual